/* Traditional Foods */ 
/* Pages Stylesheet */

/* This stylesheet specifies the basic layout for the traditional foods site */
/* Version: 1.0 */
/* Writen by: Evan McLean */
/* 12:54 PM 27/08/2004 */

body {
 text-align:center;
 padding:0;
 font:normal 10pt verdana
 }

a { 
 text-decoration: none; 
 color: #006633;
 }

a:hover { 
 color:#006633; 
 text-decoration: underline; 
 }

a:link { 
 text-decoration: none; 
 }

.mnav { 
 background-color: #CE9A31; 
 text-align: center;
 vertical-align: middle;
 font:bold 10pt arial; 
 }

.snav { 
 background-color: #DFBE79; 
 text-align: center;
 vertical-align: middle;
 font:normal 10pt arial; 
 } 

.ltitle {
 border-bottom: 2px solid #000000;
 margin-left: 150px;
 font:normal 12pt arial
}

.rtitle {
 border-bottom: 2px solid #000000;
 margin-right: 150px;
 font:normal 12pt arial
}

div#wrap {
 text-align:left;
 margin:0 auto;
 width:750px;
 border: 1px solid #eee;
 background-image: url(images/mainbacklight.jpg);
 }

#header { 
 width: 750px; 
 margin-bottom: 0px; 
 padding-bottom: 0px; 
 background-image: url(images/bg.jpg); 
 }

/* used to fix gap between images bug */
#header img {
 vertical-align: bottom;
 background-image: url(images/header.jpg);
 }

#nav {
 text-align:center;
 padding-bottom: 5px;
 color: white;
}

#nav a {
 text-decoration: none; 
 color: white
 }

#nav a:hover { 
 color:white; 
 text-decoration: underline; 
 }

#nav a:link { 
 text-decoration: none; 
 }

#sidebar {
 float: left;
 width:147px;
 }

#main {
 width:587px;
 margin-left: 147px;
 }

#wrap > #main {
 width:590px;
 margin-left: 150px
 }

#wrap > #sidebar {
 width:150px;
 }

#footer {
 clear:both;
 color: white;
 padding: 10px 10px 10px 10px;
 }

#footer a {
 text-decoration: none; 
 color: white
 }

#footer a:hover { 
 color:white; 
 text-decoration: underline; 
 }

#footer a:link { 
 text-decoration: none; 
 }
